This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 426276 - Need documentation on how to increase RHN Config management config file size limit
Need documentation on how to increase RHN Config management config file size ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: John Ha
Content Services Development
: Documentation
Depends On:
Blocks: 248622
  Show dependency treegraph
 
Reported: 2007-12-19 13:47 EST by Máirín Duffy
Modified: 2014-08-04 18:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: 510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 23:45:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2007-12-19 13:47:41 EST
Description of problem:

We do not have it documented anywhere how you may increase the maximum size of
configuration files uploaded or added to a configuration channel on an RHN
Satellite. The default max is 128KB, which is insufficient for common config
files like apache and squid. So, here is how you increase this limit:

1) edit /etc/rhn/rhn.conf on your satellite
2) add or modify the following line:

web.maximum_config_file_size=128

Change 128 to whatever you want the upper limit to be in bytes.
Comment 2 John Ha 2008-07-24 23:45:20 EDT
Closing old bugs. This was fixed in the 5.1.0 version of the Reference Guide:

http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.1.0/html/Reference_Guide/s2-cli-config-mgr-add.html

Note You need to log in before you can comment on or make changes to this bug.